> ## Documentation Index
> Fetch the complete documentation index at: https://docs.primeintellect.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Member



## OpenAPI

````yaml https://api.primeintellect.ai/openapi.json delete /api/v1/slurm-clusters/{team_id}/{job_id}/members/{username}
openapi: 3.1.0
info:
  title: PI API
  version: 0.1.0
servers:
  - url: https://api.primeintellect.ai
security: []
paths:
  /api/v1/slurm-clusters/{team_id}/{job_id}/members/{username}:
    delete:
      tags:
        - slurm-clusters
      summary: Remove Member
      operationId: >-
        remove_member_api_v1_slurm_clusters__team_id___job_id__members__username__delete
      parameters:
        - name: team_id
          in: path
          required: true
          schema:
            type: string
            title: Team Id
        - name: job_id
          in: path
          required: true
          schema:
            type: string
            title: Job Id
        - name: username
          in: path
          required: true
          schema:
            type: string
            title: Username
      responses:
        '204':
          description: Successful Response
        '401':
          description: Authorization failed
        '422':
          description: Invalid request data
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    ErrorResponse:
      properties:
        errors:
          items:
            $ref: '#/components/schemas/ErrorDetail'
          type: array
          title: Errors
      type: object
      required:
        - errors
      title: ErrorResponse
    ErrorDetail:
      properties:
        param:
          type: string
          title: Param
        details:
          type: string
          title: Details
      type: object
      required:
        - param
        - details
      title: ErrorDetail
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.